IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='EST_PROD_TBL_DESC_QTDE' AND COLUMN_NAME='DT_INI_ORIG')
begin
ALTER TABLE dbo.EST_PROD_TBL_DESC_QTDE ADD
	DT_INI_ORIG datetime NULL
end